model.zhi_ban.shimoe_koharu.name=Shimoe Koharu
model.zhi_ban.shimoe_koharu.desc=§7Koharu is a member of the Supplemental Lessons Club of Trinity Integrated Academy.
model.zhi_ban.bailu.name=Bailu
model.zhi_ban.asuma_toki_1.name=Toki (Bunny Girl)
model.zhi_ban.asuma_toki_2.name=Toki (Bunny Girl)
model.zhi_ban.asuma_toki_3.name=Toki (Bunny Girl)
maid_pack.zhi_ban.name=Zhiban's Models
maid_pack.zhi_ban.desc=Some random models
model.zhi_ban.bailu.desc=§7Drink more warm water and get fewer tempers!
